$boderColor:#ffca00;
$fontColor:#ff0066;
.feed-back {
    .pb-header,
    .pb-footer {
        img {
            width: 100%;
        }
    }
    .panel {
        border: none;
    }
    .panel-heading {
        background-color:#fff;
    }
    .pb-main {
        padding: 36px 20px 0;
        span {
            color: $fontColor;
        }
        a {
            color: #A2A2A2;
        }
        form {
            margin-bottom: 40px;
        }
    }

    .arrow {
        width: 100%;
        color: #999;
    }

    .award {
        color: $fontColor;
    }

    .luckyUser {
        padding-bottom: 20px;
        padding-top: 20px;
        cursor: pointer;
        &:hover {
            background: #f3f3f3
        }
    }
    ul{
        list-style: none;
        padding-left: 0px;
    }

}
